Subject: bug#31311: 27.0; doc of `pcase'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 May 2018 19:26:04 +0300

> Date: Sun, 27 May 2018 19:16:40 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: Nicolas Petton <[email-masked]>, [email-masked]
> 
> > From: Thien-Thi Nguyen <[email-masked]>
> > Date: Sun, 27 May 2018 10:22:49 +0200
> > Cc: [email-masked]
> > 
> > I'd like to merge that branch into ‘emacs-26’ immediately.  Any
> > objections?
> 
> The tarball for 26.1 was already made, and was tested yesterday.  I
> understand it will be uploaded tomorrow.
> 
> Is this deemed important enough to delay the release and ask Nicolas
> to re-tar the release after updating from Git?  If not, I guess this
> merge will have to wait for a couple of days and will make it into
> 26.2.

And I see that you already pushed without waiting for a response to
your question :-(

Nicolas, what does this mean for the tarball you prepared?  You didn't
yet push the 26.1 tag, so do we revert the commit, or re-do the
tarball, or do something else?